{
	Init[ (s)
	{
		SetName(266);
		SetShortName(266);
		SetItemDescription(267);

		SetArmorValue(18);
		SetArmorType(5);
		SetCost(1260);
		SetMarketValue(441);
		SetArmorConstraint(AR_Heavy);
		// Special Effect: none
	} ]
}
